petsc-3.4.2 2013-07-02

# EventPerfLogCreate

This creates a PetscEventPerfLog object.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode EventPerfLogCreate(PetscEventPerfLog *eventLog)

Not collective

### Input Parameter

eventLog -The PetscEventPerfLog

### Keywords

log, event, create

### See Also

EventPerfLogDestroy(), PetscStageLogCreate()

Level:developer
Location:src/sys/logging/utils/eventlog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages